Side 1 af 1

java

Indlæg: tors 15. nov 2018 11:57
af nana
Jeg har down loadet det nyeste Java - Men Firefox understøtter det ikke.
Det skal benyttes i ereolen og ereolen global

Hvad gør jeg?

Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:63.0) Gecko/20100101 Firefox/63.0

Re: java

Indlæg: tors 15. nov 2018 12:40
af Jørgen Rasmussen
Hej nana

Er du sikker på, at det er nødvendigt at have Java installeret for at få webstedet til at virke? Hvis du får en fejlmeddelelse på en af siderne, så giv os den.

Firefox og flere andre browsere understøtter ikke længere Java. Ifølge webstedets tekniske krav kan Firefox bruges. Java nævnes slet ikke.
https://ereolen.dk/tekniske-krav-til-eReolen

Bemærk at der er forskel på Java og Javascript.